Subject: Re: linux-next: Signed-off-by missing for commit in the regulator tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Nov 2018 08:29:49 +1100

Hi Doug,

On Wed, 21 Nov 2018 12:39:45 -0800 Doug Anderson <[email-masked]> wrote:
>
> Argh.  When I squashed two commits together I must have clobbered the
> Signed-off-by.  :(  Is there a suggested way that I can fix this?

The only way it can be fixed is for Mark to rebase his tree and fix the
commit message.

-- 
Cheers,
Stephen Rothwell